package com.tofly.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 缓存表时间类型对应关系
 * @author JF
 */
@Getter
@AllArgsConstructor
public enum StatisticsTypeEnum {

    ZERO_HOUR(0,"按小时"),
    ONE_DAY(1,"按天"),
    TWO_MONTH(2,"按月"),
    THREE_YEAR(3,"按年"),
    ;

    /**
     * 时间类型ID
     */
    private Integer type;
    /**
     * 对应时间类型名称
     */
    private String typeName;

}
